Subject: Re: [alt.backrubs] Frequently Asked Questions (FAQL)
Date: 13 Oct 1994 10:14:00 GMT
Newsgroups: alt.backrubs

J. Blustein ([email-masked]) wrote:
: Archive-name: backrubs/faq
: Last-modified: 2 October 1994

: 	Some questions come up time and time again in alt.backrubs.  Often
: the questions are interesting and the answers are not immediately obvious.
: However, each time one of these questions appears, much bandwidth and
: reader time is wasted on repetitive responses.  This article, which is
: posted every two weeks, is an attempt to answer the most common questions,
: so that discussion can move on to more interesting topics.
: 	Your suggestions for changes to this article are welcome.  Please
: see the section entitled Administrivia for information about whom to
: contact and what changes are planned.

: Subject: List of Categories
: The questions answered here are divided into several categories:
: 	Section 1  General Questions
: 	Section 2  Basics of Massage
: 	Section 3  Novice Questions
: 	Section 4  Professional Massage
: 	Section 5  Other Sources of Information
: 	Section 6  Administrivia and Acknowledgments

: 	Each section begins with `Subject:' on a line of its own.  Users
: with suitably equipped newsreaders can automatically skip to the start of
: the next section, e.g. trn will display the start of the section when you
: press ^G (control-G).  Of course if your newsreader doesn't do this
: automatically, you can still use a search command to find the next section.

: Subject: List of Questions
: Here is the detailed list of questions:
:   Section 1: General Questions
:     1.1)  What is alt.backrubs about?
:     1.2)  What must I know about anonymous posts?
:     1.3)  What does this acronym stand for?
:     1.4)  What is massage?
:   Section 2: Basics of Massage
:     2.1)  How can I learn about massage?
:     2.2)  Is massage a sexual technique?
:     2.3)  Could I hurt anyone if I do something wrong?
:   Section 3: Novice Questions
:     3.1)  How should I start?
:     3.2)  Where can I find people to give/receive massages?
:     3.3)  What can I do about ticklishness?
:     3.4)  What oil should I use?
:     3.5)  How can I get oils?
:     3.6)  Is there anything I can do about my tired hands?
:   Section 4: Professional Massage
:     4.1)  What about licensing?
:     4.2)  Professional issues (massage table suppliers, organizations, etc.)
:   Section 5: Other Network Sources of Information
:     5.1) Other Frequent Postings to alt.backrubs
:       5.1.1) The backrubs exchange
:       5.1.2) The alt.backrubs archive
:     5.2) Other Network Resources
:       5.2.1) Newsgroups, mailing lists and gateways
:       5.2.2) Frequent postings to other newsgroups
:       5.2.3) Other archives and collections
:       5.2.4) Major lists of Internet and Usenet resources
:       5.2.5) Miscellaneous resources
:     5.3) Help! I'm new to this whole Usenet/'net thing
:   Section 6: Administrivia
:     6.1)  Whom should I flame for anything I don't like about this FAQL?
:     6.2)  What is on the To Do list?
:     6.3)  Recent changes to this list
:     6.4)  Acknowledgments
:   
: 	To find the answer to question 3.2 search for a line beginning with
: `Q3.2)', there will be only one.

: ----------------------------------------------------------------------
: Subject: 1 -- General Information

: Q1.1) What is the alt.backrubs newsgroup about?
: 	This newsgroup functions primarily as a place for discussion of
: massage techniques and principles, and issues related to massage.  Although
: you'd be wasting energy by posting messages seeking sexual partners here,
: there have been some interesting discussions about areas of overlap between
: massage and sex.  See the archive for collections of such postings.
: 	Details about the archive appear in question 5.1.2.  Question 5.2
: has a list of other network resources, e.g. newsgroups, with related
: material.

: ------------------------------

: Q1.2) Anonymous Posts
: 	There isn't a lot of tolerance for anonymous posting in
: alt.backrubs.  This intolerance is often expressed by people not following
: up or responding to anonymous posts.  If there is some reason you must post
: using an anonymous service you will find people more co-operative if you
: give your real name and e-mail address as well as explaining why you must
: use the service.  In case you must remain anonymous you are advised to
: mention the reason in your post.  

: ------------------------------

: Q1.3) Acronyms 
: 	Acronyms peculiar to alt.backrubs:
: 	 AMBP   = Associated Bodyworkers and Massages Professionals
: 	 AMTA   = American Massage Therapy Association
: 	 AOBTA  = American Oriental Body Therapy Association 
: 	 LITA   = Look In The alt.backrubs Archive
: 	 MT     = Massage Therapist (Massage Technician, in some places)
: 	 NCETMB = USA National Certification Exam for Therapeutic Massage
: 	          and Bodywork
: 	 NCBTMB = USA National Certification Board for Therapeutic Massage
: 	          and Bodywork
: 	 RMT    = Registered MT (usually abbreviated to MT)

: 	Other acronyms you should be familiar with:
: 	 ETLA  = Extended TLA, i.e. a four letter acronym
: 	 FAQ   = Frequently Asked Question (this is also the traditional
: 	         acronym for a list of FAQs)
: 	 FAQL  = Frequently Asked Question List
: 	 FTP   = File Transfer Protocol 
: 	 ISBN  = International Standard Book Number
: 	 TLA   = Three Letter Acronym
:          URL   = Universal Resource Locator, a computer network address
:                  standard developed in conjunction with the World Wide Web
: 	 USA   = United States of America
: 	 :-)   = An emoticon often used to express humorous intent or
: 	         happiness, also used to abate a strong statement so as not
: 	         to offend
: 	 :)    = ditto (but less formal)

: ------------------------------

: Q1.4) What is massage?
: 	Massage includes a number of disciplines which share the use of
: pressure and friction for therapeutic or affectionate physical responses,
: or both.
: 	Swedish massage (a proper name, not a reference to Sweden) refers
: to a collection of techniques designed primarily to relax muscles by
: applying pressure to them against deeper muscles and bones, and rubbing in
: the same direction as the flow of blood returning to the heart.  The lymph
: system and veins (which carry blood back to the heart) both rely on muscle
: action, rather than heart pump pressure, to operate.  Many believe it is
: safe to apply light pressure in the opposite direction.  Friction is
: reduced by use of oil, or lacking that baby powder.  Some claim benefits
: from vegetable rather than mineral oil while others disagree.  (See
: question 3.4 about oil and the `oil.vs.powder' file in the archive; the
: archive is the subject of question 5.1.2.)  Swedish massage can relax
: muscles, increase circulation, remove metabolic waste products, help the
: recipient obtain a feeling of connectedness, a better awareness of their
: body and the way they use and position it.
: 	Shiatsu, on the other hand, is a system based on the body's energy
: meridians.  Shiatsu massages are normally done fully clothed and involve
: the pressing of points on the body and the stretching and opening of the
: energy meridians.  The `what.to.expect' file in the archive (see question
: 5.1.2) contains some discussion of Shiatsu massage.
: 	Shiatsu is somewhat related to acupuncture, which is a form of
: anaesthesia and therapy used in Chinese hospitals for surgery.  Its
: proponents view it as a form of treatment alternative to medicine or
: surgery. (Toru Namikoshi's Complete Book of Shiatsu Therapy -- published by
: Japan Pubns., Inc. with ISBN 0-87040-461-x in 1981 -- claims to be the
: definitive work :-)
: 	Reflexology views all the organs as corresponding to places on the
: soles of feet, or palms of hands.  Proponents claim the ability to diagnose
: and treat illnesses of these organs by appropriate massage.
: 	Aromatherapy is closely related to Swedish massage (see above)
: because it uses oil to reduce skin friction to allow greater pressure on
: the muscles.  By mixing scents with the oil, various pleasing moods can be
: created.  Its proponents claim health benefits associated with specific
: choices of scent.  For example, clary sage can be used to combat
: depression.  
: 	Erotic massage is really a sexual foreplay technique, rather than a
: form of massage.  Massage focuses on muscles, whereas erotic massage
: focuses on skin.  
: 	This is not an exhaustive list of types of massage and bodywork.
: If you are interested in learning about a specific type that is not
: mentioned here, look for a file about it in the archive or read one of the
: books recommended in this FAQL (see question 2.1) or in the book file in
: the archive (see question 5.1.2).

: ----------------------------------------------------------------------
: Subject: 2 -- Basics of Massage

: Q2.1) How can I learn about massage?
: 	_The Massage Book_ by George Downing (and illustrated by Anne Kent
: Rush?) is highly and frequently recommended.  It has been co-published by
: Bodyworks and Random House with ISBN 0 394 70770 2 since 1972.  It is not
: one of the many coffee table books on massage.  
: 	The alt.backrubs archive (see question 5.1.2) contains a lot of
: advice for novice and experienced massagers.  The archive category `Getting
: Started' contains basic advice about massage techniques.  The archive also
: contains suggestions for other books and videos.

: ------------------------------

: Q2.2) Is massage a sexual technique?
: 	It can be, but it need not be.
: 	Massage operates in a continuum between physical therapy or say
: Shiatsu, which is exclusively muscle focused and is highly non-erotic, to
: Swedish massage, which is muscle focused and includes affectionate but not
: erotic touch, to erotic massage which is a sexual technique.
: 	Most people's response to a good (Swedish) massage is to fall
: asleep, not to get aroused.  If a massage is focused on relaxing muscle
: groups, it will not be an erotic experience.  The donor will get a major
: workout and the receiver will be very relaxed.  If a massage is focused
: also on touching skin, it will be an affectionate experience, and a highly
: intimate, emotional one, but not an erotic one.  If a body rub is primarily
: focused on touching skin, and if that focus includes erogenous zones it
: will be an erotic experience.  
: 	There are some very nice strokes which are used only in sexual
: contexts, they are quite distinct from the strokes used in other kinds of
: massage.  Some of them are described in the archive.
: 	It deserves to be pointed out that one of the hallmarks of a
: dysfunctional family (one which perpetuates a culture of addiction and
: dependence) is a deep confusion between affectionate and erotic touch
: combined with a strong yearning for, yet fear of, emotional intimacy.
: People who have this confusion are likely to experience any kind of touch
: as erotic or to use affectionate touch as a surrogate for forbidden erotic
: touch.  These same people are likely to view all nudity as sexual, or more
: properly, to consider touch, nudity and sex, as surrogates for the intimacy
: vacuum associated with the culture.  This forms the subtext for some of the
: threads that appear periodically in the newsgroup.  Because most massage,
: like most body therapies, is hindered by clothing, and involves touch, this
: newsgroup periodically attracts the attention of some of these
: unfortunates.
: 	This is worth mentioning because you will avoid unpleasant
: misunderstandings if you are clear in your own mind on what you want, and
: if you are able to clearly discern between a prospective masseur/masseuse/
: massee :-) and a prospective sexual partner, or someone with a voyeuristic
: interest in the pseudo-intimacy of nudity.
: 	There is lots about this in the archive (see question 5.1.2 for
: information about the archive).

: ------------------------------

: Q2.3) Might I hurt someone if I do something wrong?
: 	There are some things to be careful of.  Read a good book, to learn
: all you need to know.  In general, be careful of organs, joints (including
: vertebrae), and veins.  Avoid applying heavy pressure to the kneecap, back
: of the knee, the abdomen and the front of the neck.  There is a right
: direction (toward the heart) and a wrong direction to apply pressure.
: (Veins have valves that act to prevent the backflow of blood returning to
: the heart.  You don't want to blow those valves!)  Read the `toward.heart'
: file in the archive (see question 5.1.2) if you are interested in the
: discussion of why certain massage techniques do not go towards the heart.
: Similarly, the abdomen should be massaged in a clockwise direction because
: of the way the intestines are laid out.
: 	Obviously: avoid broken bones, acute inflammations, etc., and use
: caution if the recipient has a medical problem, including infections.
: Cancer and plebitis have been mentioned as conditions incompatible with
: massage.
: 	Beyond that, you're responsible for getting your own expert
: therapeutic, medical, legal, etc. advice :-)
: 	The `warning' file in the archive contains some of the more dire
: warnings posted to the newsgroup.  The `toward.heart' file in the archive
: contains some more information about the direction to apply pressure in.

: ----------------------------------------------------------------------
: Subject: 3 -- Novice Questions

: Q3.1) How should I start?
: 	Practice.  Practicing bad technique will have a bad effect,
: practicing good technique will have a good effect, so do some reading
: first.  Read about technique often as you are starting out to help you
: correct yourself.  
: 	Do not restrict yourself to too few recipients.  You will learn
: much more from giving one massage each to 20 people than you will by giving
: 20 massages to one person.  Even if there is a primary recipient you have
: in mind, the quality of that one person's experience will be severely
: limited if your experience is limited to that one person.
: 	Receiving a massage can also be a learning experience.  You may
: better understand variations of touch, pressure, etc. as well as learning
: new techniques and strokes from others.  Caroline Knight adds: you can
: learn a lot by applying strokes to yourself.
: 	As you massage another person, be aware of the effects that your
: touch is having both on the person you're touching and on yourself.
: Temporarily put aside anything else you might have going on, and focus your
: attention on the massage.  What are your fingers conveying about the
: tension and texture of the recipients muscles?  Be aware of how both of you
: are breathing.  Use your body weight to gently and smoothly apply pressure,
: instead of muscling the pressure.  Learning to give a good massage is only
: partly about learning technique.  
: 	A lot of what you need to learn is about being present in your body
: and present in the current moment.  You can learn a lot about superficial
: anatomy just paying attention to what your fingers are feeling.  
: 	Question 3.6 is about tired hands, a common affliction among
: newcomers to massage.

: ------------------------------

: Q3.2) Where can I find people to give (or receive) massages?
: 	Among people that share an interest in massage and among people who
: trust you. (See question 2.2 about sexual massage.)  A list of people
: willing to exchange backrubs has been set up.  See question 5.1.1, about
: the exchange, for more information.

: ------------------------------

: Q3.3) What can I do about ticklishness?
: 	Ticklishness arises from hypersensitivity.  Sometimes, but not
: always, this is due to nervousness or discomfort with being touched, or
: with being unclothed.  (See question 2.2 about sexual massage, above.)
: This can be dealt with by massaging first less threatening areas.  The back
: is perhaps the least threatening area to massage, followed by (in most
: cases) the limbs, neck and head (including the face).  By the time you
: reach more sensitive areas, i.e. legs, chest and abdomen, they will have
: relaxed from the effects of the massage.  They will also have had a chance
: to develop a level of comfort with you that they feel safe.  Note this
: assumes that your attitude and approach to massage are consistent with such
: feelings.  Increased pressure will also reduce ticklishness, particularly
: if their sensitivity is physiological rather than emotional.
: 	[email-masked] recommended: The easiest solution is to have
: the person receiving the backrub place their hands on or near the hands of
: the person giving the backrub...  After several times of using this
: technique the recipient will no longer need to touch the masseuse.

: ------------------------------

: Q3.4) What oil should I use?
: 	There is lots of material in the archive (see question 5.1.2) about
: massage oils.  Please, read it before posting something like `Hey, I use
: oil for my massages.  Has anyone else tried this yet?'.
: 	Mineral oil and some vegetable oils are thick.  If liberally
: slopped on they will both tend to clog pores.  Some people have skin
: especially prone to inflammation from this.  On the other hand many massage
: lotions have a mineral oil base.  When applied sparingly, as for deep
: tissue work, they don't usually cause problems.  There are also a number of
: lighter weight vegetable oil blends available.  They go on easily and
: produce a much thinner oil film.  They also spill a lot faster if you get
: careless with the cap open.  Vegetable oils can go rancid (in the bottle,
: on clothes, on sheets, etc.) which mineral oils don't.  Some massage
: schools use mineral oil exclusively because of this -- rancid rugs and
: sheets are not appealing.  Also, mineral oils are hypoallergenic.
: 	A convenient squeeze dispenser bottle (i.e., one having a narrow
: spout with a small opening) can be found in many stores (you might try at a
: camp outfitting store, a pharmacy or even a cosmetics outlet).
: 	Refrigerating oil when not in use and keeping bottles full also
: helps.  If you refrigerate the oil then you might want to warm the bottle
: of oil in a hot water bath before using it.  Some people have allergies to
: specific vegetable oils.  Some people feel that vegetable oils are in some
: way more natural than mineral oils.  Oils containing vitamin E may have a
: better shelf life, since it's an antioxidant.

: ------------------------------

: Q3.5) How do I get oils?
: 	You don't need special oils, but they can be a nice touch.  Make
: sure you remember to rub the oil between your hands to warm it, never pour
: it directly on the person you are massaging as it is uncomfortable and
: distracting.
: 	The file `oils.sources', in the archive (see question 5.1.2)
: contains lists of places you can order ready-made oils from.  It also
: contains information about making your own oils.
: 	If you are just starting out, John Cole recommends trying safflower
: oil.  It is a light, odourless vegetable oil available from most grocery
: stores.  Caroline Knight wrote: `I'm still using grape seed oil as my base
: as recommended by someone from alt.backrubs ages ago!'  

: ------------------------------

: Q3.6) Is there anything I can do about my tired hands?
: 	Many people use their hands too much for massage.  If you need to
: apply lots of pressure (see the `deep.back' and `knots' files in the
: archive, which is the subject of question 5.1.2) you should lean into the
: massage and let your weight provide much of the pressure.  The `weak.arms'
: file in the archive is also of interest.
: 	Don't be afraid to use other parts of your body than just your
: hands for variety.  I've had great success using my forearms and wrists.
: The palms and heel of the hand are commonly used for certain light and deep
: strokes respectively.  Some people like to use their feet but must be very
: careful not to apply too much pressure.  The variety of strokes and
: pressure that can be achieved by using other parts of the body can be a
: blessing to both the recipient and giver.  The `with.feet' file in the
: archive contains some discussion of these points.
: 	You can prevent your hands from getting tired by strengthening them
: through regular exercise (see the `finger.excer' file in the archive).  The
: archive contains information about massages you or others can give to your
: aching hands too (see `finger.excer', `hand&neck', `wrist.pain' to start).

: ---------------------------------------------------------------------
: Subject: 4 -- Professional Massage

: Q4.1) What about licensing?
: 	Licensing is, of course, only relevant if you are looking to charge
: for giving massages.  The restrictions and regulations differ from state to
: state in the USA and province to province in Canada.  If you have
: information about regulation in other countries, please post it to the
: newsgroup.
: 	Some jurisdictions have no restrictions, some provide two-tier
: regulation (distinguishing between so-called technicians or bodyworkers and
: therapists), some just want to make sure massage is not being used as a
: cover for prostitution.  Some even require a level of training level
: equivalent to what a physical therapist would have.  More information, and
: much discussion, is available in the archive (see the category about
: certification; information about the archive appears in question 5.1.2).

: ------------------------------

: Q4.2) Professional issues 
: 	The alt.backrubs newsgroup has had many discussions of issues
: related to massage as a profession and tools and techniques for massage
: professionals.  Copies of many posts on these topics are available in the
: alt.backrubs archive (see question 5.1.2).  For example, the archive
: contains information about massage tables, professional organizations and
: draping standards.

: ----------------------------------------------------------------------
: Subject: 5 -- Other Network Sources of Information

: Q5.1) Other Frequent Postings to alt.backrubs
: Q5.1.1) The backrubs exchange
: 	The new backrubs exchange programme is a list of people, from
: around the globe, willing to exchange backrubs.  The list maintainer has
: written that the list will be posted on or about the first of every month. 
: 	There are two files in the archive (see question 5.1.2) about the
: backrubs exchange programme: the announcement, `exchange.prog', and the
: most current update, `exchange.update'.
: 	If you want to be added to the list: please read the announcement
: before sending mail to Paul Selkirk <[email-masked]>.  
: 	The archive also contains information about other exchanges held in
: Chicago (`exchange.chicago') and Seattle (`exchange.seattle').  There was
: once another backrubs exchange programme but it disappeared without a trace
: long ago.  Paul Selkirk is the third person to maintain the new list.

: ------------------------------

: Q5.1.2) The alt.backrubs archive
: 	There is an FTP-accessible archive of alt.backrubs postings
: organized by topic.  Full details can be found in the archive announcement
: (posted to the newsgroup every 10 days and archived at the rtfm.mit.edu FTP
: site, see question 5.2.2).  Essential details about the archive follow.
: 	The alt.backrubs archive is at the anonymous FTP site
: ftp.csd.uwo.ca whose numeric address is 129.100.11.252.  Please connect
: during off-peak hours (between 7pm and 7am Eastern time), the server is 5
: hours behind GMT during standard time (it is in Ontario, Canada).  The
: files are in the directory `pub/news/alt.backrubs'.
: 	The archive is cross-referenced and crudely indexed.  You can read
: the details in both the archive announcement and the archive's `00README'
: file.
: 	Most files at the FTP site have been compressed with the standard
: Unix compress program, hence their names end with `.Z'.  Transfers of those
: files must be in binary form and you'll need some kind of uncompress to
: read them (the GNU unzip, `gunzip', works fine).  The file `00README' in
: the archive contains information about where you can obtain an uncompress
: program, it can be transferred in non-binary form.  The files are in
: mailbox format (so you can read them as ordinary text files or use any
: standard mail reader to treat them as a list of mail messages).
: 	The archive is maintained by J. Blustein <[email-masked]>.  

: ------------------------------

: Q5.2) Other Network Resources
: 	Please note that this list is almost certainly not complete and
: none of the materials listed here are maintained by the person responsible
: for this document.  If you have any corrections or possible additions to
: this list please send mail to the FAQL maintainer.  

: Q5.2.1) Newsgroups, mailing lists and gateways
: 	a) The misc.health.alternative newsgroup sometimes carries
: discussions of the same or similar topics to those discussed in
: alt.backrubs.  Its charter includes discussions of Aromatherapy for
: example.  The charter can be found in the `control.messages' file in the
: archive (see question 5.1.2).  Sunsite (see question 5.2.3) has collections
: of many postings to the newsgroup.

: 	b) According to a report that appears in the archive's `group.split'
: file, the pdax.services.massage newsgroup is for the discussion of
: professional massage by professionals.  (The archive is the subject of
: question 5.1.2.)  The pdax newsgroup hierarchy has a small distribution so
: most people can't read it.  Repostings of significant postings from that
: newsgroup to alt.backrubs would probably be appreciated.

: 	c) The alt.med.fibromyalgia newsgroup is a gated version of the 
: FIBROM-L mailing list.  Jim McIntosh <[email-masked]> wrote in article
: <[email-masked]>:
: >FIBROM-L is a discussion forum for the disease/syndrome known as
: >fibromyalgia / fibrositis. It is an opportunity for patients, family and
: >friends of patients, physicians and researchers, and other interested
: >persons to discuss this condition.
: That article is in the archive's `fibromyalgia' file.

: 	d) In article <[email-masked]> [email-masked]
: (Steven Katz) wrote:
: >There is an electronic mailing list for discussion of aromatherapy. To
: >join the mailing list or to request more information about the mailing
: >list, send e-mail to [email-masked].
: That article is in the archive's `oil.scents' file.

: 	e) You might be able to have specific questions about herbs (for
: use with oils), Aromatherapy, etc. answered in the alt.folklore.herbs
: newsgroup.  It would be nice if summaries of information thus obtained were
: posted to alt.backrubs.

: 	f) The alt.aromatherapy newsgroup doesn't exist in many parts of
: the Usenet because of the way it was made.  My site didn't even receive the
: message that the group had been created!  (See the `control.messages' file
: in the archive.)  Discussions of Aromatherapy still occur in the mailing
: list and other newsgroups listed above.

: ------------------------------

: Q5.2.2) Frequent postings to other newsgroups
: 	This list does not include the entire subject line for most of
: these posts since they appear in many parts.  The notation `[etc.]' appears
: at the point where the subject lines were truncated to help you use the
: rest to search for the postings.  
: 	The Archive-name can be used to find the files at the rtfm.mit.edu
: FTP site.  Files are stored in directories corresponding to the newsgroups
: they are posted in (pub/usenet-by-group/ and pub/usenet-by-hierarchy/) and
: archive-name (pub/usenet-by-group/news.answers/).  Archive-names that end
: with `*' are directories that contain the multi-part postings.
: 	For example, the alt.backrubs archive announcement (which has
: Archive-name `backrubs/archive', Subject `[alt.backrubs] FTP archive site'
: and is posted to the following newsgroups: alt.backrubs, alt.answers and
: news.answers) is stored in the following files at the rtfm.mit.edu site:
:    pub/usenet-by-group/news.answers/backrubs/archive
:    pub/usenet-by-group/alt.answers/backrubs/archive
:    pub/usenet-by-hierarchy/news/answers/backrubs/archive
:    pub/usenet-by-hierarchy/alt/answers/backrubs/archive
:    pub/usenet-by-group/alt.backrubs/[alt.backrubs]_FTP_archive_site
:    pub/usenet-by-hierarchy/alt/backrubs/[alt.backrubs]_FTP_archive_site
: It is a single part posting.
: 	Hypertext versions of many of the FAQLs stored at the rtfm.mit.edu
: site are available for browsing within the world wide web (WWW) at URL
: `http://www.cis.ohio-state.edu/hypertext/faq/usenet/'.  N.B.: this doesn't
: mean these hypertext versions are necessarily as good as, or better than,
: the posted versions.

: a) Subject: Stretching and Flexibility FAQ  [etc.]
:    Newsgroups: rec.martial-arts, misc.fitness, rec.arts.dance,
:      alt.arts.ballet, rec.sport.misc, alt.answers, rec.answers,
:      misc.answers, news.answers   
:    Archive-name: stretching/*
:    FTP-site: cs.huji.ac.il:/pub/doc/faq/rec/martial.arts
:    WWW: http://archie.ac.il:8001/papers/rma/stretching_toc.html

: b) Subject: FAQ: Typing Injuries [etc.]
:    Newsgroups: sci.med, sci.med.occupational, comp.human-factors,
:      comp.answers, sci.answers, news.answers 
:    Archive-name: typing-injury-faq/*

: ------------------------------

: Q5.2.3) Other archives and collections

: a) SUNsite Alternative Healthcare Collection
: 	Lots of information about network resources for `alternative
:    healthcare'.  
:       Mail: send mail to [email-masked] to automatically receive a
:             help file (about 500 lines long).
:       Telnet: sunsite.unc.edu 
:            Connect with telnet to use: a WWW browser, WAIS, or a gopher
:            client
:       FTP: sunSITE.unc.edu 
:            directory pub/academic/medicine/alternative-healthcare 
:       WWW: http://sunsite.unc.edu/
:            gopher://sunsite.unc.edu
:       Gopher Bookmark:
:            Type=1+
:            Name=Worlds of SunSITE -- by Subject
:            Path=1/sunsite.d
:            Host=calypso-2.oit.unc.edu
:            Port=70

: ------------------------------

: Q5.2.4) Major lists of Internet and Usenet resources
: 	This section lists only the most modern, major and general lists of
: network resources.  It serves as a catch-all for anything that was missed
: above. 

: a) Subject: Updated Internet Services List
:    Newsgroups: alt.internet.services, comp.misc, biz.comp.services,
:      alt.bbs.internet,news.answers  
:    Archive-name: internet-services/list
:    FTP-Site: ftp.csd.uwm.edu:/pub/inet.services.txt
:    Gopher:   gopher.csd.uwm.edu (select Remote Information Services...)
:    Mail:     [email-masked]  (Auto-replies with lists)
:    WWW:      http://www.uwm.edu/Mirror/inet.services.html
:    Note: compiled by Scott Yanoff

: b) Subject: List of Periodic Informational Postings, [etc.]
:    Newsgroups: news.lists, news.answers
:    Archive-name: periodic-postings/*

: c) Subject: Publicly Accessible Mailing Lists, Part [etc.]
:    Newsgroups: news.lists, news.answers
:    Archive-name: mail/mailing-lists/*

: ------------------------------

: Q5.2.5) Miscellaneous resources
: 	a) The archive file fidonet.echo (see question 5.2.2 for
: information about the archive) contains some information about a FidoNet
: echo named BODYWORK.  I don't know anything about it beyond what is in the
: archive.  If you can help expand this entry please send mail to the
: FAQL maintainer at Internet address <[email-masked]>.  (Mail to the address
: in the archive bounced.)

: ------------------------------

: Q5.3) Help! I'm new to this whole Usenet/'net thing
: 	The following two newsgroups contain some excellent introductory
: postings: news.announce.newusers and news.newusers.questions.  
: 	Whoever is providing you with access to Usenet should be able to
: give you some basic introduction or instruction.  This isn't because they
: are necessarily nice, but because if they don't at least attempt to tell
: you the basics then they can't blame you when you do something awful.  If
: they haven't offered you any advice or instruction then ask someone
: responsible for some pointers to useful information.  I advise you not to
: ask another newcomer -- that is a great way to propagate misconceptions.
: 	There are many introductory books about the global Internet and
: Usenet.  If you learn well from books then you might consider buying one or
: borrowing it from a library.  Some books are available for free, others are
: available for sampling online as an enticement to get you to buy them.  For
: a fuller discussion of such books see a) the misc.books.technical
: newsgroup, b) the Unofficial Internet Book List at the rtfm.mit.edu FTP
: site (filename `book-list' in the directory
: `pub/usenet/news.answers/internet-services').

: ----------------------------------------------------------------------
: Subject: 6 -- Administrivia

: Q6.1) Whom should I flame for anything I don't like about this FAQL?
: 	/dev/null, of course.  Any additions or suggestions or discussion
: can be posted to the newsgroup, or mailed to the FAQL maintainer
: <[email-masked]>.  The maintainer is not a massage professional.  All mail
: about the FAQL will be acknowledged within five days of receipt (usually on
: the day of receipt).  If you haven't received a notice of receipt within a
: week then something is wrong.

: ------------------------------

: Q6.2) To Do
: 	This FAQL is still under construction.  What follows is a list of
: questions to be added or changed:
: 	  - I think the part about massaging towards the heart needs to be
: 	rewritten, but I'm not qualified to do it
: 	  - some paragraphs that summarize all the advice about oils in all
: 	the various files about massage oil in the archive
:           - something about diagnosing problems over the 'net (why it's not
: 	a great idea and what information will be needed to get basic
: 	advice). 
:           - A better definition of Aromatherapy (question 1.4) would be
:         welcome 

: 	If you would like to volunteer :) to write some or all of the
: answers please contact the archive maintainer <[email-masked]>.

: ------------------------------

: Q6.3) Recent changes to this FAQL
: Since 22 Sept 1994 postings
: 	Updated John Cole's address.  Removed reference to exchange.extras
: from section about backrubs exchange as promised.  Minor changes to 5.2.
: Added aromatherapy mailing list and alt.aromatherapy to 5.2 and changed
: name of 5.2.1.  Reordered the list in 5.2.1.  Added short paragraph about
: archive index in 5.1.2.

: ------------------------------

: Q6.4) Acknowledgments
: 	Many parts of this FAQL are almost identical to those posted by
: [email-masked] (Winkler) on 3 Dec 1992 (see the `faql.all' file in
: the archive).  Winkler deserves a lot of credit for the work he did.
: 	The introductory portion of this article have been adapted from the
: same section in the comp.lang.c FAQL (message-ID
: <[email-masked]> posted on 1 Jan 1994) which is
: copyright 1988, 1990-1993 by Steve Summit.
: 	The FAQL is posted by J. Blustein <[email-masked]>.  The following
: (in alphabetical order by surname) are collaborating to edit and amend the
: FAQL: Bill Arnett <[email-masked]>, Corrina Perrone
: <[email-masked]>, John Cole <[email-masked]>, julian
: collier <[email-masked]> and Keith Grant <[email-masked]>.
: Please send mail about this FAQL to [email-masked], not to the other members
: of the `alt.backrubs team'.
: 	A A Adams <[email-masked]>, John Cole, Keith Grant and
: Caroline Knight <[email-masked]> made suggestions that are
: incorporated into this FAQL.
: --
: J. Blustein       (This space intentionally left blank.)      <[email-masked]>